! source file: /sfs/fs6/home-geomar/smomw258/UVic_ESCM/2.9/updates/02/source/mom/mom_tbt.F
      subroutine mom_tbt_def (fname, imt, jmt, km, nt, xt, yt
     &,                       calendar, expnam, runstamp, mapt)

      return
      end
